I am running GW7 SP1 on OES Linux. Primary MTA, two POs, and GWIA on one box and a secondary MTA and WebAccess on another.

I ran the install against the primary MTA. When I got to the step where you choose the path to the primary domain, when I click "Update", the window closes and I get no errors or warnings. I reset the server, tried again, same results.

When I went into Console1, it does show that the MTA is on version 8. I checked the gwdom.dc file in the primary domain directory and it says version 8.

So I started up one of the PO's, but it shows version 7. I have tried re-installing several times, but I cannot get the POs to update to version 7.

If I try to rerun the "Install or Upgrade an exsting system" it works till I get to the last step and then the box just closes with no error. I tried running the install on the secondary domain, and it appears to have worked (i.e. it comes up as GW8) but Console one still shows it as version 7

How can I get my secondary domain and PO to upgrade to 8??

Thanks for any help!